# Add device metadata Add key/value metadata to the device specified in the JWT Endpoint: POST /v2/devices/metadata Version: 2.0 Security: TokenAuth ## Request fields (application/json): - `key` (string) - `value` (string) ## Response 400 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response 401 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response 403 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response 404 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response default fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string)